Subject: Re: bug#50667: Update ecomplete when used via standard UI

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Sep 2021 17:10:06 +0200

Augusto Stoffel <[email-masked]> writes:

>>>     (setq message-mail-alias-type nil ;; or keep the default 'abbrev
>>>           message-expand-name-standard-ui t)
>>>
>>> and an ecomplete database file, then everything works OOTB,
>>
>> Works in what way?
>
> If I hit TAB in an address field, my completion UI kicks in and I can
> choose an address from the ecomplete database.

I think that's a bug -- I don't see anything in the documentation of
`message-expand-name-standard-ui' that says that that's going to use
ecomplete?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no